AccountsService CVE-2018-14036 Directory Traversal Vulnerability

Bugtraq ID: 104757
Class: Input Validation Error
CVE: CVE-2018-14036
Remote: Yes
Local: No
Published: Jul 13 2018 12:00AM
Updated: Jul 13 2018 12:00AM
Credit: The vendor reported this issue.
Vulnerable: AccountsService AccountsService 0.6.49
AccountsService AccountsService 0.6.48
AccountsService AccountsService 0.6.47
AccountsService AccountsService 0.6.46
AccountsService AccountsService 0.6.45
AccountsService AccountsService 0.6.44
AccountsService AccountsService 0.6.43
AccountsService AccountsService 0.6.42
AccountsService AccountsService 0.6.40
AccountsService AccountsService 0.6.14
AccountsService AccountsService 0.6.37
AccountsService AccountsService 0.6.21
Not Vulnerable: AccountsService AccountsService 0.6.50


 

Privacy Statement
Copyright 2010, SecurityFocus